/* Sass files import */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@media only screen and (min-width: 576px) {
  * {
    cursor: none !important;
  }
}

html {
  scroll-behavior: smooth;
}

body {
  background: #E4E2E0;
}

::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: #BA9D71;
}

::selection {
  color: #fff;
  background: #BA9D71;
}

#main-content {
  top: 50%;
  opacity: 0;
}

.hide-on-mobile {
  display: block;
  visibility: visible;
}
@media only screen and (max-width: 576px) {
  .hide-on-mobile {
    display: none !important;
    visibility: hidden;
  }
}

.hide-on-desktop {
  display: none;
  visibility: hidden;
}
@media only screen and (max-width: 576px) {
  .hide-on-desktop {
    display: block;
    visibility: visible;
  }
}

/* elementor container */
.e-con {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.e-con.small-padding {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.e-con.no-padding {
  padding: 0 !important;
}
@media only screen and (max-width: 1500px) {
  .e-con {
    --container-max-width: 1280px !important;
  }
}
@media only screen and (max-width: 1280px) {
  .e-con {
    --container-max-width: 95vw !important;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
.e-con.e-parent {
  gap: 1rem;
}
.e-con.e-child {
  padding: 0 !important;
}
.e-con .e-con-inner {
  gap: 4rem !important;
}
@media only screen and (max-width: 1500px) {
  .e-con .e-con-inner {
    gap: 3rem !important;
  }
}
@media only screen and (max-width: 767px) {
  .e-con .e-con-inner {
    gap: 1rem !important;
  }
}

.elementor-widget-image {
  border-radius: 0 0 25px 0;
  overflow: clip;
}
.elementor-widget-image img {
  width: 100%;
}

.e-con-full {
  padding: 1rem 2rem !important;
}
@media only screen and (max-width: 576px) {
  .e-con-full {
    padding: 1rem !important;
  }
}

.e-con:has(.elementor-divider) {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.image-background-title h1 {
  color: #fff;
}

.cursor {
  position: fixed;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #E4E2E0;
  pointer-events: none;
  z-index: 8500;
  mix-blend-mode: difference;
  transition: transform 0.2s;
}
@media only screen and (max-width: 576px) {
  .cursor {
    display: none;
  }
}

.luce-preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100svh;
  background: #0D0D0D;
  z-index: 9000;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  overflow: clip;
}
.luce-preloader.interior .logo-mask {
  width: 120px;
  height: 120px;
}
@media only screen and (max-width: 767px) {
  .luce-preloader.interior .logo-mask {
    width: 100px;
    height: 100px;
  }
}
.luce-preloader .logo-mask {
  position: relative;
  width: 560px;
  height: 113px;
  overflow: clip;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .luce-preloader .logo-mask {
    width: 550px;
    height: 110px;
  }
}
@media only screen and (max-width: 1280px) {
  .luce-preloader .logo-mask {
    width: 500px;
  }
}
@media only screen and (max-width: 992px) {
  .luce-preloader .logo-mask {
    width: 480px;
    height: 97px;
  }
}
@media only screen and (max-width: 767px) {
  .luce-preloader .logo-mask {
    width: 390px;
    height: 80px;
  }
}
@media only screen and (max-width: 576px) {
  .luce-preloader .logo-mask {
    width: 300px;
    height: 62px;
  }
}
.luce-preloader .logo-mask img {
  position: absolute;
  max-width: 100%;
  height: auto;
  top: 100%;
  left: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  color: #0D0D0D;
  transition: all 0.3s ease;
}

body, p, a, span, li {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  color: #0D0D0D;
  font-size: 27px;
  line-height: 1.5;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  body, p, a, span, li {
    font-size: 25px;
  }
}
@media only screen and (max-width: 1280px) {
  body, p, a, span, li {
    font-size: 24px;
  }
}
@media only screen and (max-width: 992px) {
  body, p, a, span, li {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  body, p, a, span, li {
    font-size: 20px;
  }
}
@media only screen and (max-width: 576px) {
  body, p, a, span, li {
    font-size: 18px;
  }
}

p {
  margin-bottom: 0.75em;
}

li.small,
p.small {
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 18px;
}
@media only screen and (max-width: 1500px) {
  li.small,
  p.small {
    font-size: 16px;
  }
}
@media only screen and (max-width: 992px) {
  li.small,
  p.small {
    font-size: 14px;
  }
}
@media only screen and (max-width: 576px) {
  li.small,
  p.small {
    font-size: 13px;
  }
}
li.small a,
p.small a {
  font-size: 1em;
}

li.beige {
  list-style-type: disc;
  padding-bottom: 1.25rem;
  list-style-position: outside !important;
  margin-left: 0;
  padding-left: 1rem;
}
@media only screen and (max-width: 1280px) {
  li.beige {
    margin-left: 1em;
  }
}

li.beige::marker {
  color: #BA9D71;
}

.grey-text {
  color: #6C6C6C !important;
}

a {
  text-decoration: none;
}

#main-content a {
  position: relative;
}
#main-content a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 25px;
  height: 2px;
  background: #BA9D71;
  transition: all 0.3s ease;
}
#main-content a:hover:after {
  width: 100%;
}

h1,
h2 {
  font-size: 40px;
  line-height: 1.25;
  margin-bottom: 0.75em;
}
@media only screen and (max-width: 1680px) {
  h1,
  h2 {
    font-size: 38px;
  }
}
@media only screen and (max-width: 1500px) {
  h1,
  h2 {
    font-size: 36px;
  }
}
@media only screen and (max-width: 1280px) {
  h1,
  h2 {
    font-size: 33px;
  }
}
@media only screen and (max-width: 992px) {
  h1,
  h2 {
    font-size: 29px;
  }
}
@media only screen and (max-width: 767px) {
  h1,
  h2 {
    font-size: 23px;
  }
}
@media only screen and (max-width: 576px) {
  h1,
  h2 {
    font-size: 20px;
  }
}
h1 strong,
h2 strong {
  font-size: 1.35em;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: italic;
  color: #BA9D71;
}
@media only screen and (max-width: 767px) {
  h1 strong,
  h2 strong {
    font-size: 1.25em;
  }
}

h3,
.as-h3 {
  font-size: 26px !important;
  color: #0D0D0D !important;
}
@media only screen and (max-width: 1500px) {
  h3,
  .as-h3 {
    font-size: 25px !important;
  }
}
@media only screen and (max-width: 1280px) {
  h3,
  .as-h3 {
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 992px) {
  h3,
  .as-h3 {
    font-size: 22px !important;
  }
}
@media only screen and (max-width: 767px) {
  h3,
  .as-h3 {
    font-size: 20px;
  }
}

h4,
.as-h4 {
  font-size: 21px !important;
  color: #0D0D0D !important;
}
@media only screen and (max-width: 1500px) {
  h4,
  .as-h4 {
    font-size: 20px !important;
  }
}
@media only screen and (max-width: 1280px) {
  h4,
  .as-h4 {
    font-size: 19px !important;
  }
}
@media only screen and (max-width: 992px) {
  h4,
  .as-h4 {
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 767px) {
  h4,
  .as-h4 {
    font-size: 16px;
  }
}

.elementor-counter-number-wrapper span {
  font-family: "Raleway", sans-serif !important;
  font-optical-sizing: auto !important;
  font-weight: 300 !important;
  font-style: normal !important;
  color: #0D0D0D !important;
  font-size: 32px !important;
  line-height: 1.5;
  transition: all 0.3s ease;
}

.elementor-counter-title {
  font-family: "Playfair Display", serif !important;
  font-optical-sizing: auto !important;
  font-weight: 300 !important;
  font-style: italic !important;
  color: #BA9D71 !important;
  font-size: 1em !important;
}

header.single-project h1 {
  margin-bottom: 0 !important;
}

.cta-telecharger-brochure h2 {
  color: #fff !important;
}
.cta-telecharger-brochure h2 strong {
  color: #BA9D71 !important;
}
.cta-telecharger-brochure .elementor-button,
.cta-telecharger-brochure .luce-button {
  border-color: #fff !important;
}
.cta-telecharger-brochure .elementor-button:before,
.cta-telecharger-brochure .luce-button:before {
  background: #BA9D71 !important;
}
.cta-telecharger-brochure .elementor-button:hover,
.cta-telecharger-brochure .luce-button:hover {
  border-color: #BA9D71 !important;
}
.cta-telecharger-brochure .elementor-button .elementor-button-text,
.cta-telecharger-brochure .elementor-button .luce-button-text,
.cta-telecharger-brochure .luce-button .elementor-button-text,
.cta-telecharger-brochure .luce-button .luce-button-text {
  color: white;
}
.cta-telecharger-brochure .elementor-button .elementor-button-text:after,
.cta-telecharger-brochure .elementor-button .luce-button-text:after,
.cta-telecharger-brochure .luce-button .elementor-button-text:after,
.cta-telecharger-brochure .luce-button .luce-button-text:after {
  filter: invert(1);
}

.elementor-button,
.luce-button {
  background: none !important;
  border: 1px solid #474747;
  border-radius: 0 !important;
  padding: 1rem 2rem !important;
}
.elementor-button:before,
.luce-button:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: black;
  transition: all 0.3s ease;
}
.elementor-button:after,
.luce-button:after {
  display: none !important;
}
.elementor-button:hover,
.luce-button:hover {
  padding: 1rem 2.5rem !important;
}
.elementor-button:hover:before,
.luce-button:hover:before {
  height: 100%;
}
.elementor-button:hover .elementor-button-text,
.elementor-button:hover .luce-button-text,
.luce-button:hover .elementor-button-text,
.luce-button:hover .luce-button-text {
  color: white;
}
.elementor-button:hover .elementor-button-text:after,
.elementor-button:hover .luce-button-text:after,
.luce-button:hover .elementor-button-text:after,
.luce-button:hover .luce-button-text:after {
  filter: invert(1);
}
.elementor-button .elementor-button-text,
.elementor-button .luce-button-text,
.luce-button .elementor-button-text,
.luce-button .luce-button-text {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 20px;
  position: relative;
  margin-right: 36px;
}
@media only screen and (max-width: 1500px) {
  .elementor-button .elementor-button-text,
  .elementor-button .luce-button-text,
  .luce-button .elementor-button-text,
  .luce-button .luce-button-text {
    font-size: 18px;
  }
}
@media only screen and (max-width: 992px) {
  .elementor-button .elementor-button-text,
  .elementor-button .luce-button-text,
  .luce-button .elementor-button-text,
  .luce-button .luce-button-text {
    font-size: 16px;
  }
}
@media only screen and (max-width: 576px) {
  .elementor-button .elementor-button-text,
  .elementor-button .luce-button-text,
  .luce-button .elementor-button-text,
  .luce-button .luce-button-text {
    font-size: 15px;
  }
}
.elementor-button .elementor-button-text:after,
.elementor-button .luce-button-text:after,
.luce-button .elementor-button-text:after,
.luce-button .luce-button-text:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: 10px;
  width: 26px;
  height: 30px;
  background: url(../images/luce-button-icon.svg);
  background-size: cover;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .elementor-button .elementor-button-text:after,
  .elementor-button .luce-button-text:after,
  .luce-button .elementor-button-text:after,
  .luce-button .luce-button-text:after {
    width: 22px;
    height: 24px;
  }
}
@media only screen and (max-width: 992px) {
  .elementor-button .elementor-button-text:after,
  .elementor-button .luce-button-text:after,
  .luce-button .elementor-button-text:after,
  .luce-button .luce-button-text:after {
    width: 20px;
    height: 22px;
  }
}
@media only screen and (max-width: 576px) {
  .elementor-button .elementor-button-text:after,
  .elementor-button .luce-button-text:after,
  .luce-button .elementor-button-text:after,
  .luce-button .luce-button-text:after {
    width: 18px;
    height: 20px;
  }
}

.elementor-button-info .elementor-button {
  background: #BA9D71 !important;
  border-color: #BA9D71 !important;
}
.elementor-button-info .elementor-button .elementor-button-text {
  color: white;
}
.elementor-button-info .elementor-button .elementor-button-text:after {
  filter: invert(1);
}

.luce-button {
  display: inline-flex;
  margin-top: 1em;
}

.scrollToTop {
  position: fixed;
  bottom: 4rem;
  right: 2rem;
  z-index: 7900;
  mix-blend-mode: difference;
}
.scrollToTop .arrow-outer-svg {
  stroke: #fff;
}
.scrollToTop .arrow-inner-svg {
  fill: #fff;
}
.scrollToTop.hidden {
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
}

header {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 1rem 2rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-height: 102px;
  background: #E4E2E0;
  z-index: 8000;
}
header .home-nav {
  display: none;
}
header .logo img {
  max-width: 260px;
  height: auto;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  header .logo img {
    max-width: 245px;
  }
}
@media only screen and (max-width: 992px) {
  header .logo img {
    max-width: 220px;
  }
}
@media only screen and (max-width: 767px) {
  header .logo img {
    width: 200px;
  }
}
@media only screen and (max-width: 576px) {
  header .logo img {
    width: 180px;
  }
}
header .menu-informations {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
}
header .menu-informations p, header .menu-informations a {
  font-size: 16px;
  color: #6C6C6C;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  header .menu-informations p {
    transform: translateX(50%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}
@media only screen and (max-width: 700px) {
  header .menu-informations p {
    display: none;
  }
}
header .menu-informations .menu-trigger {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.home header {
  background: none;
  transition: background 0.3s ease;
}
.home header .open-menu {
  opacity: 0;
  transform: translateY(-5%);
  transition: all 0.3s ease;
  pointer-events: none;
}
@media only screen and (max-width: 992px) {
  .home header .open-menu {
    opacity: 1;
    transform: translateY(0);
    pointer-events: all;
  }
}
.home header .home-nav {
  display: block;
  opacity: 1;
  transform: translateY(0);
  transition: all 0.3s ease;
  flex-grow: 1;
  margin-left: 5rem;
}
@media only screen and (max-width: 992px) {
  .home header .home-nav {
    display: none;
    opacity: 0;
    transform: translateY(5%);
    pointer-events: none;
  }
}
.home header .home-nav ul.menu li.menu-item {
  list-style-type: none;
  line-height: 1;
}
.home header .home-nav ul.menu li.menu-item a {
  font-size: 18px;
}
.home header .home-nav ul.menu li.menu-item a:hover {
  padding-left: 8px;
}
.home header.sticky {
  background: #E4E2E0;
}
.home header.sticky .open-menu {
  opacity: 1;
  transform: translateY(0);
  pointer-events: all;
}
.home header.sticky .home-nav {
  opacity: 0;
  transform: translateY(5%);
  pointer-events: none;
}

.page-contact .contact-header-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  z-index: -1;
  background: url(../images/luce-contact-background-pieces-detachees_v2.png) no-repeat;
  background-size: contain;
  background-position: top right;
}
@media only screen and (max-width: 767px) {
  .page-contact .contact-header-image {
    background-size: cover;
  }
}

.full-menu {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100vw;
  height: auto;
  background-color: #0D0D0D;
  background-image: url(../images/luce-header-background-pieces-detachees.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom right;
  border-radius: 0 0 25px 25px;
  z-index: 8250;
  overflow: clip;
}
.full-menu .full-menu-bar {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 1rem 2rem;
}
.full-menu .full-menu-bar .logo img {
  max-width: 260px;
  height: auto;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .full-menu .full-menu-bar .logo img {
    max-width: 245px;
  }
}
@media only screen and (max-width: 992px) {
  .full-menu .full-menu-bar .logo img {
    max-width: 220px;
  }
}
@media only screen and (max-width: 767px) {
  .full-menu .full-menu-bar .logo img {
    width: 200px;
  }
}
@media only screen and (max-width: 576px) {
  .full-menu .full-menu-bar .logo img {
    width: 180px;
  }
}
.full-menu .full-menu-bar .menu-informations {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
}
.full-menu .full-menu-bar .menu-informations p, .full-menu .full-menu-bar .menu-informations a {
  font-size: 16px;
  color: #6C6C6C;
  margin-bottom: 0;
}
.full-menu .full-menu-bar .menu-informations p.menu-trigger, .full-menu .full-menu-bar .menu-informations a.menu-trigger {
  color: #fff !important;
}
@media only screen and (max-width: 767px) {
  .full-menu .full-menu-bar .menu-informations p {
    transform: translateX(50%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}
@media only screen and (max-width: 700px) {
  .full-menu .full-menu-bar .menu-informations p {
    display: none;
  }
}
.full-menu .full-menu-nav {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 3rem 0;
  gap: 4rem;
  max-width: 1450px;
  margin: auto;
}
.full-menu .full-menu-nav p, .full-menu .full-menu-nav a {
  color: white;
}
.full-menu .full-menu-nav .menu li a {
  font-size: 46px;
}
.full-menu .full-menu-nav .menu li a:hover {
  padding-left: 10px;
}
@media only screen and (max-width: 1680px) {
  .full-menu .full-menu-nav .menu li a {
    font-size: 42px;
  }
}
@media only screen and (max-width: 1500px) {
  .full-menu .full-menu-nav .menu li a {
    font-size: 40px;
  }
}
@media only screen and (max-width: 1280px) {
  .full-menu .full-menu-nav .menu li a {
    font-size: 37px;
  }
}
@media only screen and (max-width: 992px) {
  .full-menu .full-menu-nav .menu li a {
    font-size: 33px;
  }
}
@media only screen and (max-width: 767px) {
  .full-menu .full-menu-nav .menu li a {
    font-size: 26px;
  }
}
@media only screen and (max-width: 576px) {
  .full-menu .full-menu-nav .menu li a {
    font-size: 24px;
  }
}
@media only screen and (max-width: 1500px) {
  .full-menu .full-menu-nav {
    max-width: 1280px;
  }
}
@media only screen and (max-width: 1280px) {
  .full-menu .full-menu-nav {
    max-width: 95vw;
  }
}
@media only screen and (max-width: 767px) {
  .full-menu .full-menu-nav {
    flex-direction: column;
    padding: 3rem 1.5rem;
  }
}

.landing-section {
  min-height: 15vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2rem;
}
.landing-section .scrolldown-area {
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 7800;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2rem;
  background: linear-gradient(0deg, #E4E2E0, transparent);
  pointer-events: all;
  transition: all 0.3s ease;
}
.landing-section .scrolldown-area.hidden {
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
}
.landing-section .scrolldown-area .scrolldown-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  border: 2px solid #0D0D0D;
  transform: rotate(45deg);
  border-radius: 10px 10px 0 10px;
}
.landing-section .scrolldown-area .scrolldown-button img {
  transform: rotate(-45deg);
}

.home .landing-section {
  min-height: auto;
  padding: 12rem 0 0 1rem;
  background: linear-gradient(180deg, #D3D3D3 0%, #E5E3E1 100%);
}
@media only screen and (max-width: 1280px) {
  .home .landing-section {
    padding-top: 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .home .landing-section {
    padding: 5rem 0 0 0;
  }
}
@media only screen and (max-width: 576px) {
  .home .landing-section {
    padding: 4rem 0 0 0;
  }
}
.home .landing-section .logo-mask {
  position: relative;
  width: 560px;
  height: 113px;
  overflow: clip;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .home .landing-section .logo-mask {
    width: 550px;
    height: 110px;
  }
}
@media only screen and (max-width: 1280px) {
  .home .landing-section .logo-mask {
    width: 500px;
  }
}
@media only screen and (max-width: 992px) {
  .home .landing-section .logo-mask {
    width: 480px;
    height: 97px;
  }
}
@media only screen and (max-width: 767px) {
  .home .landing-section .logo-mask {
    width: 390px;
    height: 80px;
  }
}
@media only screen and (max-width: 576px) {
  .home .landing-section .logo-mask {
    width: 300px;
    height: 62px;
  }
}
.home .landing-section .logo-mask img {
  position: absolute;
  top: 100%;
  left: 0;
  max-width: 100%;
  height: auto;
}

.single-projet .landing-section,
.single-produit .landing-section {
  height: 93svh;
  position: relative;
  margin: 2em 2rem 0 2rem;
}
@media only screen and (max-width: 767px) {
  .single-projet .landing-section,
  .single-produit .landing-section {
    margin: 0 1rem;
  }
}
.single-projet .landing-section .project-information,
.single-produit .landing-section .project-information {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2rem 0;
  background: #E4E2E0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-bottom: 1px solid #474747;
}
@media only screen and (max-width: 767px) {
  .single-projet .landing-section .project-information,
  .single-produit .landing-section .project-information {
    flex-direction: column;
  }
}

@media only screen and (max-width: 767px) {
  .produit-ligne-architecturale .landing-section,
  .postid-141 .landing-section {
    background-position: 28% !important;
  }
}

@media only screen and (max-width: 767px) {
  .produit-eclairage-specifique .landing-section,
  .postid-135 .landing-section {
    background-position: 16% !important;
  }
}

.projet-mjf-2024 .landing-section,
.postid-100 .landing-section {
  background-position: top !important;
}

.project-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 2rem;
  column-gap: 2rem;
  list-style-type: none;
}
@media only screen and (max-width: 1280px) {
  .project-grid {
    grid-template-columns: 48% 48%;
  }
}
@media only screen and (max-width: 767px) {
  .project-grid {
    grid-template-columns: auto;
  }
}
.project-grid a:after {
  display: none !important;
}
.project-grid .project-card {
  border: 1px solid #6C6C6C;
  border-radius: 0 0 50px 0;
  overflow: clip;
  padding: 1.5rem;
  overflow: clip;
  transition: all 0.3s ease;
}
.project-grid .project-card:hover .project-image {
  transform: scale(1.1);
}
.project-grid .project-card:hover .project-title-arrow {
  margin-left: 10px !important;
  opacity: 1 !important;
}
.project-grid .project-card .main-informations {
  min-height: 400px;
  position: relative;
  overflow: clip;
}
.project-grid .project-card .main-informations .project-image {
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
}
.project-grid .project-card .main-informations a.project-card-link {
  display: block;
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.project-grid .project-card .main-informations a.project-card-link:after {
  display: none !important;
}
.project-grid .project-card .project-card-content {
  padding: 1rem 0 0 0;
}
.project-grid .project-card .project-card-content .project-card-title {
  display: flex;
  justify-content: space-between;
}
.project-grid .project-card .project-card-content .project-card-title .permalink {
  position: relative;
}
.project-grid .project-card .project-card-content .project-card-title .permalink .project-title-arrow {
  display: inline;
  position: absolute;
  top: -9%;
  left: 100%;
  margin-left: 0;
  opacity: 0;
  transition: all 0.3s ease;
}
.project-grid .project-card .project-card-content .project-card-title .permalink .project-title-arrow img {
  min-width: 23px;
}
.project-grid .project-card .project-card-content .project-date,
.project-grid .project-card .project-card-content .project-location {
  color: #6C6C6C;
}
.project-grid.projets-phares .project-card-content {
  padding: 0 0 1rem 0;
  display: flex;
  justify-content: space-between;
}
.project-grid.projets-phares .main-informations {
  min-height: 400px;
  border-radius: 0 0 30px 0;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .project-grid.projets-phares .main-informations {
    min-height: 500px;
  }
}

.partners-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: center;
  gap: 4rem;
}
.partners-grid a:after {
  display: none !important;
}
.partners-grid .partner-logo {
  width: calc(12.5% - 4rem);
  list-style-type: none;
  transition: all 0.3s ease;
}
.partners-grid .partner-logo:hover {
  transform: scale(1.1);
}
.partners-grid .partner-logo img {
  width: 100%;
  max-width: 120px;
}
@media only screen and (max-width: 1500px) {
  .partners-grid .partner-logo {
    width: calc(16.6% - 4rem);
  }
}
@media only screen and (max-width: 1280px) {
  .partners-grid .partner-logo {
    width: calc(25% - 4rem);
  }
}
@media only screen and (max-width: 767px) {
  .partners-grid .partner-logo {
    width: calc(50% - 4rem);
  }
}
.products-list:not(.extended) .products-line {
  list-style-type: none;
  padding: 0.75rem 0 1rem 0;
  border-bottom: 1px solid #0D0D0D;
  position: relative;
  transition: all 0.3s ease;
}
.products-list:not(.extended) .products-line:last-of-type {
  border-bottom: 0;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 767px) {
  .products-list:not(.extended) .products-line:hover {
    padding-left: 1rem;
  }
}
.products-list:not(.extended) .products-line.fade {
  opacity: 0.25;
}
.products-list:not(.extended) .products-line.fade.active {
  opacity: 1;
}
.products-list:not(.extended) .products-line a {
  display: grid;
  grid-template-columns: 26% auto auto;
  align-items: center;
}
@media only screen and (max-width: 1280px) {
  .products-list:not(.extended) .products-line a {
    grid-template-columns: 28% auto auto;
  }
}
@media only screen and (max-width: 992px) {
  .products-list:not(.extended) .products-line a {
    grid-template-columns: 32% auto auto;
  }
}
@media only screen and (max-width: 992px) {
  .products-list:not(.extended) .products-line a {
    grid-template-columns: 34% auto auto;
  }
}
@media only screen and (max-width: 576px) {
  .products-list:not(.extended) .products-line a {
    display: flex;
    flex-direction: column;
    align-items: baseline;
  }
}
.products-list:not(.extended) .products-line a:after {
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .products-list:not(.extended) .products-line a {
    grid-template-columns: 50% 50%;
  }
}
.products-list:not(.extended) .products-line a .product-list-button {
  text-align: right;
  position: relative;
  margin-right: 36px;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .products-list:not(.extended) .products-line a .product-list-button {
    display: none;
    pointer-events: none;
  }
}
.products-list:not(.extended) .products-line a .product-list-button:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: 10px;
  width: 26px;
  height: 30px;
  background: url(../images/luce-button-icon.svg);
  background-size: cover;
}
@media only screen and (max-width: 1500px) {
  .products-list:not(.extended) .products-line a .product-list-button:after {
    width: 22px;
    height: 24px;
  }
}
@media only screen and (max-width: 992px) {
  .products-list:not(.extended) .products-line a .product-list-button:after {
    width: 20px;
    height: 22px;
  }
}
@media only screen and (max-width: 576px) {
  .products-list:not(.extended) .products-line a .product-list-button:after {
    width: 18px;
    height: 20px;
  }
}
.products-list:not(.extended) .products-line .floating-product-image {
  width: 100%;
  height: 200px;
  margin: 1rem 0;
}
@media only screen and (min-width: 576px) {
  .products-list:not(.extended) .products-line .floating-product-image {
    position: absolute;
    top: -250%;
    left: 25%;
    width: 275px;
    height: 350px;
    pointer-events: none;
    opacity: 0;
    transform: translateY(5%);
    transition: all 0.3s ease;
    z-index: 500;
  }
}
@media only screen and (max-width: 1500px) {
  .products-list:not(.extended) .products-line .floating-product-image {
    top: -200%;
    left: 28%;
  }
}
@media only screen and (max-width: 767px) {
  .products-list:not(.extended) .products-line .floating-product-image {
    top: -175%;
    left: 42%;
  }
}

.products-list.extended .products-line {
  position: relative;
  list-style-type: none;
  border: 1px solid #6C6C6C;
  padding: 5rem 3rem;
  transition: 0.5s ease;
  background: #E4E2E0;
}
@media only screen and (max-width: 576px) {
  .products-list.extended .products-line {
    padding: 1.5rem;
  }
}
@media only screen and (min-width: 576px) {
  .products-list.extended .products-line:hover {
    padding: 10rem 3rem;
  }
  .products-list.extended .products-line:hover .product-background-image {
    opacity: 1;
  }
  .products-list.extended .products-line:hover h3, .products-list.extended .products-line:hover p, .products-list.extended .products-line:hover a {
    color: white !important;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
  }
}
.products-list.extended .products-line .product-background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.5s ease;
}
.products-list.extended .products-line .floating-product-image {
  width: 100%;
  height: 200px;
  margin: 1rem 0;
}
.products-list.extended .products-line a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}
@media only screen and (max-width: 576px) {
  .products-list.extended .products-line a {
    flex-direction: column;
    align-items: baseline;
  }
}
.products-list.extended .products-line a:after {
  display: none !important;
}

.products-list-image {
  width: 300px;
  height: 400px;
  background: black;
  position: fixed;
  pointer-events: none;
  z-index: 8500;
  transition: transform 0.3s ease-out, opacity 0.3s ease-out;
  opacity: 0;
  transform: translateY(20%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 25%;
}
@media only screen and (max-width: 992px) {
  .products-list-image {
    margin-left: 15%;
  }
}
@media only screen and (max-width: 767px) {
  .products-list-image {
    margin-left: 5%;
  }
}
@media only screen and (max-width: 576px) {
  .products-list-image {
    display: none;
  }
}
.products-list-image.active {
  transform: translateY(0);
  opacity: 1;
}
@media only screen and (max-width: 576px) {
  .products-list-image {
    display: none;
  }
}

.address-col {
  position: relative;
}
.address-col:before {
  content: "";
  display: block;
  position: absolute;
  top: -2%;
  left: 19%;
  width: 55px;
  height: 55px;
  z-index: -1;
}
@media only screen and (max-width: 1500px) {
  .address-col:before {
    top: -3%;
    left: 20%;
  }
}
@media only screen and (max-width: 1280px) {
  .address-col:before {
    top: -5%;
  }
}
@media only screen and (max-width: 992px) {
  .address-col:before {
    top: -7%;
    left: 23%;
  }
}
@media only screen and (max-width: 767px) {
  .address-col:before {
    width: 45px;
    height: 45px;
    top: -7%;
    left: 4%;
  }
}
.address-col.sui:before {
  background: url(../images/address-flags/luce-sui-flag.png) no-repeat;
  background-size: contain;
}
.address-col.ita:before {
  background: url(../images/address-flags/luce-ita-flag.png) no-repeat;
  background-size: contain;
}
.address-col.usa:before {
  background: url(../images/address-flags/luce-usa-flag.png) no-repeat;
  background-size: contain;
}
.address-col.jap:before {
  background: url(../images/address-flags/luce-jap-flag.png) no-repeat;
  background-size: contain;
}
.address-col.uae:before {
  background: url(../images/address-flags/luce-uae-flag.png) no-repeat;
  background-size: contain;
}

.single-projet .e-parent:has(.elementor-widget-image) {
  padding-bottom: 0 !important;
}

input[type=text],
input[type=email],
textarea {
  width: 100%;
  background: none;
  border: none;
  border: 1px solid transparent;
  border-bottom: 1px solid #6C6C6C;
  padding: 1rem 0;
  transition: all 0.3s ease;
  margin-bottom: 1rem;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 20px;
}
@media only screen and (max-width: 1500px) {
  input[type=text],
  input[type=email],
  textarea {
    font-size: 18px;
  }
}
@media only screen and (max-width: 992px) {
  input[type=text],
  input[type=email],
  textarea {
    font-size: 16px;
  }
}
@media only screen and (max-width: 576px) {
  input[type=text],
  input[type=email],
  textarea {
    font-size: 15px;
  }
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  background: rgba(255, 255, 255, 0.15);
  outline: none;
  border: 1px solid #6C6C6C;
  padding-left: 1rem;
}

input[type=submit] {
  background: #BA9D71;
  color: #fff;
  border: none;
  border: 1px solid transparent;
  padding: 1rem 1.5rem;
  transition: all 0.3s ease;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 20px;
}
@media only screen and (max-width: 1500px) {
  input[type=submit] {
    font-size: 18px;
  }
}
@media only screen and (max-width: 992px) {
  input[type=submit] {
    font-size: 16px;
  }
}
@media only screen and (max-width: 576px) {
  input[type=submit] {
    font-size: 15px;
  }
}
input[type=submit]:hover {
  padding: 1rem 2rem;
}

/* errors and messages */
.wpcf7-not-valid-tip,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 20px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border: none;
  background: #ffaa01;
  color: #fff;
  margin-left: 0 !important;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  border: none;
  background: #f50a0a;
  color: #fff;
  margin-left: 0 !important;
}

.wpcf7 form.sent .wpcf7-response-output {
  border: none;
  background: #46b450;
  color: #fff;
  margin-left: 0 !important;
}

body:not(.page-contact) .grecaptcha-badge {
  display: none !important;
  visibility: none !important;
  pointer-events: none !important;
}

.page-contact .grecaptcha-badge {
  bottom: 10rem !important;
}

footer {
  background-color: #0D0D0D;
  background-image: url(../images/luce-footer-background-pieces-detachees.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom right;
  border-radius: 25px 25px 0 0;
}
@media only screen and (max-width: 767px) {
  footer {
    background-size: cover;
  }
}
footer .footer-container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 3rem 0 1rem 0;
  gap: 4rem;
  max-width: 1450px;
  margin: auto;
}
@media only screen and (max-width: 1500px) {
  footer .footer-container {
    max-width: 1280px;
  }
}
@media only screen and (max-width: 1280px) {
  footer .footer-container {
    max-width: 95vw;
  }
}
@media only screen and (max-width: 767px) {
  footer .footer-container {
    flex-direction: column;
    padding: 3rem 1.5rem 1rem 1.5rem;
    gap: 2rem;
  }
}
footer .footer-container .left-footer-column {
  max-width: 50%;
}
@media only screen and (max-width: 767px) {
  footer .footer-container .left-footer-column {
    max-width: 100%;
  }
}
footer .footer-widget {
  margin-bottom: 1.5rem;
}
@media only screen and (max-width: 767px) {
  footer .footer-widget {
    margin-bottom: 0.75rem;
  }
}
footer .footer-widget p, footer .footer-widget a {
  color: white;
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
footer .footer-widget.area-one p, footer .footer-widget.area-one a {
  font-size: 38px;
}
@media only screen and (max-width: 1500px) {
  footer .footer-widget.area-one p, footer .footer-widget.area-one a {
    font-size: 35px;
  }
}
@media only screen and (max-width: 1280px) {
  footer .footer-widget.area-one p, footer .footer-widget.area-one a {
    font-size: 31px;
  }
}
@media only screen and (max-width: 992px) {
  footer .footer-widget.area-one p, footer .footer-widget.area-one a {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  footer .footer-widget.area-one p, footer .footer-widget.area-one a {
    font-size: 22px;
  }
}
footer .footer-widget.area-two p, footer .footer-widget.area-two a, footer .footer-widget.area-three p, footer .footer-widget.area-three a {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 26px;
}
@media only screen and (max-width: 1500px) {
  footer .footer-widget.area-two p, footer .footer-widget.area-two a, footer .footer-widget.area-three p, footer .footer-widget.area-three a {
    font-size: 25px;
  }
}
@media only screen and (max-width: 1280px) {
  footer .footer-widget.area-two p, footer .footer-widget.area-two a, footer .footer-widget.area-three p, footer .footer-widget.area-three a {
    font-size: 24px;
  }
}
@media only screen and (max-width: 992px) {
  footer .footer-widget.area-two p, footer .footer-widget.area-two a, footer .footer-widget.area-three p, footer .footer-widget.area-three a {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  footer .footer-widget.area-two p, footer .footer-widget.area-two a, footer .footer-widget.area-three p, footer .footer-widget.area-three a {
    font-size: 20px;
  }
}
footer .footer-widget.area-three a {
  display: block;
  font-size: 0.9em;
  padding: 0.75em 1em;
  border: 1px solid #BA9D71;
}
footer .footer-widget.area-certifications img {
  max-width: 105px;
  height: auto;
  margin-top: 1em;
}
@media only screen and (max-width: 767px) {
  footer .footer-widget.area-certifications img {
    max-width: 95px;
  }
}
footer .footer-widget.area-certifications p {
  font-size: 0.6em;
}
footer .social-media {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
@media only screen and (max-width: 767px) {
  footer .social-media {
    margin-top: 1rem;
  }
}
footer .social-media li {
  list-style-type: none;
}
footer .copyright {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 2rem;
}
footer .copyright .copyright-logo {
  width: 20px;
}
@media only screen and (max-width: 767px) {
  footer .copyright .copyright-logo {
    width: 17px;
  }
}
@media only screen and (max-width: 767px) {
  footer .copyright {
    flex-direction: column;
    align-items: center;
  }
}
footer .copyright p, footer .copyright a, footer .copyright span {
  color: #6C6C6C;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-size: 17px;
}
@media only screen and (max-width: 1500px) {
  footer .copyright p, footer .copyright a, footer .copyright span {
    font-size: 15px;
  }
}
@media only screen and (max-width: 992px) {
  footer .copyright p, footer .copyright a, footer .copyright span {
    font-size: 13px;
  }
}
@media only screen and (max-width: 576px) {
  footer .copyright p, footer .copyright a, footer .copyright span {
    font-size: 12px;
  }
}
footer .copyright a {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}